{
  "id": 5619977,
  "name": "Herbert Pleines, appellee, v. Carl J. Loeseke, executor of the last will and testament of Henry Pleines, deceased, appellant",
  "name_abbreviation": "Pleines v. Loeseke",
  "decision_date": "1935-04-12",
  "docket_number": "Gen. No. 8,858",
  "first_page": "633",
  "last_page": "633",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 633"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 49,
    "char_count": 411,
    "ocr_confidence": 0.53,
    "sha256": "62f1fbaa4e21cb51f9453a85edd534db617b04d7fb21a29386e493e19ee2b991",
    "simhash": "1:b4014ef8aa6e18ac",
    "word_count": 66
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Herbert Pleines, appellee, v. Carl J. Loeseke, executor of the last will and testament of Henry Pleines, deceased, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Allaben\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Allaben"
      }
    ],
    "attorneys": [
      "Costigan & Wollrab and Velde & Prettyman, for appellant. J. M. Powers and Ramon A. Powers, for appellee."
    ],
    "corrections": "",
    "head_matter": "Herbert Pleines, appellee, v. Carl J. Loeseke, executor of the last will and testament of Henry Pleines, deceased, appellant.\nGen. No. 8,858.\nHeard in this court at the January term, 1935.\nOpinion filed April 12, 1935.\nRehearing denied July 8, 1935.\nCostigan & Wollrab and Velde & Prettyman, for appellant. J. M. Powers and Ramon A. Powers, for appellee."
  },
  "file_name": "0633-03",
  "first_page_order": 661,
  "last_page_order": 661
}
